.alertimg
{
	position: relative;
	left: 5;
	top: 10;
}
.popupcss
{
	position: absolute;
	z-index: 20;
	left: 0px;
	top: 0px;
}
.popupcssall
{
	position: absolute;
	background-color: Black;
	z-index: 10;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.browsercssall
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.disableOverlay
{
	position: absolute;
	background-color: White;
	z-index: 10;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.disableOverlay2
{
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.disableOverlaySpan
{
	position: relative;
}
body {
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	/* Changed for Share */
	background-color: #fff;
	color: #333333;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
.bodyHeight
{
	height: 420px;
	vertical-align: top;
	padding-left: 20px;
	padding-right: 20px;
}
.wizardHeight
{
	height: 370px;
	vertical-align: top;
	padding-left: 20px;
	padding-right: 20px;
}
.bodyContent
{
	width: 976px;
	background-color: White;
	text-align: left;
	padding-top: 25px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
}
.bodyContentWide
{
	width: 994px;
	background-color: White;
	text-align: left;
	padding-top: 25px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.popupContent
{
	width: 410px;
	height: 430px;
	background-color: White;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-left: solid 1 #cccccc;
	border-right: solid 1 #cccccc;
}
.popupContent1
{
	width: 410px;
	background-color: White;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-left: solid 1 #cccccc;
	border-right: solid 1 #cccccc;
	border-bottom: solid 1 #cccccc;
}
.popupContent2
{
	padding-top: 10px;
}
.popupContentWide
{
	width: 540px;
	height: 430px;
	background-color: White;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-left: solid 1 #cccccc;
	border-right: solid 1 #cccccc;
}
.popupContentWide1
{
	width: 540px;
	background-color: White;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-left: solid 1 #cccccc;
	border-right: solid 1 #cccccc;
	border-bottom: solid 1 #cccccc;
}
.popupContentWide2
{
	padding-top: 10px;
}
.popupContentExtraWide
{
	width: 640px;
	height: 430px;
	overflow: visible;
	background-color: White;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-left: solid 1 #cccccc;
	border-right: solid 1 #cccccc;
}
.popupContentExtraWide2
{
	width: 640px;
	height: 40px;
	background-color: White;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-left: solid 1 #cccccc;
	border-right: solid 1 #cccccc;
}
.tableContent
{
	width: 614px;
}
tr
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
}
/* Changed for Share */
td
{
	font-family: 'Arial',Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 12px;
	font-weight: normal;
}
/* End Changes */
/* Changed for Share */
input, select {
	padding: 4px;
	font-size: 14px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	width: 300px;
	border: 1px solid #ccc;
}
/* End Changes */
textarea {
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #333;
	padding: 4px;
	font-size: 14px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	max-width: 380px;
	max-height: 380px;
	margin-bottom: 10px;
}
select {
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #000000;
}

/* Changed for Share */
a {font-family: 'Arial',Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; text-decoration: none; color:#3B5998; font-size: 12px}
a:hover {font-family: 'Arial',Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; text-decoration: none; color:##3B5998}

/* New Class for Share */
b { font-weight: normal}
a b { font-weight: bold}
#Location {
	padding:0 0 10px;
	display:block;
}
#JobLink {
	font-size: 20px;
} 
/* End new class */

/* End Changes */

a.lu
{ 
	font-weight: normal;
}
a.lu:hover 
{
	text-decoration: underline 
}
lu
{ 
	text-decoration: underline;
}

.small { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; }
.small td { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; }
a.small { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; }
a.small:hover { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; }

.smalllu { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; }
a.smalllu { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; }
a.smalllu:hover { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; text-decoration: underline }

a.smalllubold { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; font-weight: bold; }
a.smalllubold:hover { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; font-weight: bold; text-decoration: underline }

.smallgrey { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; color: #999999; }
.smallgreen { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; color: #66cc33; }
.smallblue { font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; color: #336666; }

.viewEdit
{
	background-color: #e5e3e3;
	padding: 5px 5px 5px 5px;
}
.viewEditEven
{
	background-color: #e5e3e3;
}
.viewEditOdd
{
	background-color: White;
}
.lightBackground
{
	background-color: #e5e3e3;
}
.whiteBackground
{
	background-color: White;
	font-size: 22px;
}
.yellowBackground
{
	background-color: Yellow;
}
.redBackground
{
	background-color: Red;
}
.welcome
{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.companyname
{
	font-size: 22px;
	font-weight: bold;
	color: #333333;
}
.footer 
{ 
	color: #666666;
}
a.breadcrumba
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
a:hover.breadcrumba
{
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.breadcrumb1
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.breadcrumba
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #999999;
}
.required 
{ 
	font-size: 10px;
	font-weight: normal;
	color: #900;
}
.required2
{ 
	font-size: 13px;
	color: #900;
	font-weight: bold;
}
.error 
{
	background-color: #ffd8d9
}
.button
{
	cursor: pointer;
}
.search
{
   color:#ffffff;
   font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
   font-size:11px;
   font-weight:bold;
   border: 0px;
   background-image: url(./images2/search_button.gif);
   background-position: left top;
   background-repeat:repeat-x;
   padding-left: 0px; padding-right: 0px; padding-top: 3px; padding-bottom: 3px;
}
.greenbutton
{
   color:#ffffff;
   font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
   font-size:11px;
   font-weight:bold;
   border: 0px;
   background-image: url(./images2/greenbutton.jpg);
   background-position: left top;
   background-repeat:repeat-x;
   padding-left: 0px; padding-right: 0px; padding-top: 3px; padding-bottom: 3px;
}
.corporate
{
   color:#ffffff;
   font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
   font-size:11px;
   font-weight:bold;
   border: 0px;
   background-image: url(./images2/corporatebutton.gif);
   background-position: left top;
   background-repeat:repeat-x;
   padding-left: 0px; padding-right: 0px; padding-top: 3px; padding-bottom: 3px;
}
a.corporatelink, a.corporatelink:hover
{
   color:#ffffff;
   font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
   font-size:11px;
   font-weight:bold;
   text-decoration: none;
}
.skinnylink, a.skinnylink, a.skinnylink:hover
{
   color: #333333;
   text-decoration: none;
}

/* Changed for Share */
.primary
{
   color:#ffffff;
   font-family: 'Arial',Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
   border: 0px;
   background: #333;
   background-image: url(images2/share_primarybutton.gif);
   background-position: left top;
   background-repeat:repeat-x;
   line-height: 20px;
   font-size: 15px;
   font-weight: bold;
   color: #fff;
   width: auto;
   cursor: pointer;
   display: inline-block;	
   text-shadow: 0 -1px 1px rgba(51, 51, 51, .3);
   padding: 7px 20px;
}
/* End Share Changes */
a.primarylink, a.primarylink:hover
{
   color:#ffffff;
   font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
   font-size:11px;
   font-weight:bold;
   text-decoration: none;
}
/* Changed for Share */
.secondary
{
   background-image: url(images2/share_secondarybutton.gif);
   background-position: left top;
   background-repeat:repeat-x;
   padding-left: 0px; padding-right: 0px; padding-top: 4px; padding-bottom: 3px;
   line-height: 20px;
   font-size: 15px;
   font-weight: bold;
   color: #fff;
   width: auto;
   cursor: pointer;
   display: inline-block;	
   background: $green;
   text-shadow: 0 -1px 1px #759143;
   padding: 7px 10px;
}

/*table #Button1 td {
   background-image: url(images2/secondarybutton.gif);
   background-position: left top;
   background-repeat:repeat-x;
   padding-left: 0px; padding-right: 0px; padding-top: 4px; padding-bottom: 3px;
   line-height: 11px;
   font-size: 15px;
   font-weight: bold;
   color: #fff;
   width: auto;
   cursor: pointer;
   display: inline-block;	
   background: $green;
   text-shadow: 0 -1px 1px #759143;
   padding: 7px 10px;
   height: 34px;
}*/
.jv-button-greyLeft {
		-moz-border-radius: 5px 0 0 5px;
		-webkit-border-radius: 5px 0 0 5px;
		-o-border-radius: 5px 0 0 5px;
		-ms-border-radius: 5px 0 0 5px;
		-khtml-border-radius: 5px 0 0 5px;
		border-radius: 5px 0 0 5px;
}
.jv-button-greyRight {
		-moz-border-radius: 0 5px 5px 0;
		-webkit-border-radius: 0 5px 5px 0;
		-o-border-radius: 0 5px 5px 0;
		-ms-border-radius: 0 5px 5px 0;
		-khtml-border-radius: 0 5px 5px 0;
		border-radius: 0 5px 5px 0;
}

/*table #Button1 tr {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

table #Button1 td img {
	display: none;
}*/
/* New Selector for Share */
h5 {
	font-size: 16px;
	padding: 20px 0 10px;
	margin: 0;
}
#jv-applyFB img {
	padding: 0 0 10px 0;
}
#ImportResume1 { padding-right: 20px}
/* End Share  */
a.secondarylink, a.secondarylink:hover
{
   color:#6b6a6a;
   font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
   font-size:11px;
   font-weight:bold;
   text-decoration: none;
}
.dropdown
{
   color:#6b6a6a;
   font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
   font-size:11px;
   font-weight:bold;
   border: 0px;
   background-image: url(./images2/dropdown.gif);
   background-position: left top;
   background-repeat:repeat-x;
   padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
}
a.dropdownlink, a.dropdownlink:hover
{
   color:#6b6a6a;
   font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
   font-size:11px;
   font-weight:bold;
   text-decoration: none;
}

.itemlist 
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	background-color: White;
	border-right: solid 1px White;
}
.itemlistodd
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	background-color: #e5e3e3;
	border-right: solid 1px White;
}
.itemliston
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	background-color: #e5e3e3;
	border-right: solid 1px White;
}
.itemlistoddon
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	background-color: #cacece;
	border-right: solid 1px White;
}
.itemlistonoff
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	height: 26px;
	background-color: White;
	border-right: solid 1px White;
}
.itemlistgrouptitle
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	background-color: #cacece;
	border-right: solid 1px White;
}
.itemlistgroup0
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 13px;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	background-color: #cacece;
	border-right: solid 1px White;
	border-bottom: solid 1px White;
}
.itemlistgroup
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 13px;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	background-color: #cacece;
	border-right: solid 1px White;
	border-top: solid 1px White;
	border-bottom: solid 1px White;
}
.itemlistgroupfirst
{
	font-size: 14px;
}
.itemlisttotalinactive
{
	padding-left: 5px;
	padding-right: 5px;
	height: 9px;
	background-color: #f4f4f4;
	border-right: solid 1px White;
	border-bottom: solid 1px White;
}
.itemlisttotalactive
{
	padding-left: 5px;
	padding-right: 5px;
	height: 9px;
	background-color: #cccccc;
	border-right: solid 1px White;
	border-bottom: solid 1px White;
}
.itemlisttotal
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	background-color: #e5e3e3;
	border-right: solid 1px White;
}
.itemlistheader
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	font-size: 10px;
	color: #999999;
	background-color: White;
	border-right: solid 1px White;
}
.itemlistheaderon
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	font-size: 10px;
	color: #999999;
	background-color: #e5e3e3;
	border-right: solid 1px White;
}
.itemlistheaderontext
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	padding-left: 5px;
	padding-right: 5px;
	height: 26px;
	font-size: 10px;
}
a.itemlistheader
{ 
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #0054a6;
	text-decoration: none;
}
a.itemlistheaderon
{ 
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #0054a6;
	text-decoration: underline;
}
.itemlistheaderedit
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	padding-right: 5px;
	height: 20px;
	background-color: #cacece;
	border-right: solid 1px White;
}
.itemlistheadereditactivity
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	padding-right: 5px;
	height: 20px;
	background-color: #73A1FB;
	border-right: solid 1px White;
}
.itemlistheaderread
{
	height: 3px;
	background-color: #cacece;
	border-right: solid 1px White;
}
.itemlistheaderreadactivity
{
	height: 3px;
	background-color: #73A1FB;
	border-right: solid 1px White;
}
.itemlistsmall 
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	background-color: White;
	border-right: solid 1px White;
}
.itemlistsmallodd
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	background-color: #e5e3e3;
	border-right: solid 1px White;
}
.itemlistsmallon
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	background-color: #e5e3e3;
	border-right: solid 1px White;
}
.itemlistsmalloddon
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	background-color: #cacece;
	border-right: solid 1px White;
}
.itemlistsmallonoff
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 10px;
	height: 20px;
	background-color: White;
	border-right: solid 1px White;
}
.itemlistsmalltotal
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	background-color: #e5e3e3;
	border-right: solid 1px White;
}
.itemlistsmallheader
{
	font-size: 10px;
	color: #999999;
	background-color: White;
}
.itemlistsmallheaderon
{
	font-size: 10px;
	color: #999999;
	background-color: #ebf2f4;
}
.itemlistsmall2 
{
	font-size: 11px;
}

/* Changed for Share */
.pagetitle 
{
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 30px;
}

/* End Change */

.subtitle 
{
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.subtitle2
{
	color: #666666;
}
.title15
{
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
a.title15
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	text-decoration: none;
	color:#0054a6;
	font-size: 15px;
	font-weight: bold;
}
.smallgray
{
	color: #666666;
	font-size: 10px;
}
a.orangelink
{
	font-size: 10px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	text-decoration: underline;
	color: #f7941d;
}
a.orangelink12
{
	font-size: 11px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	text-decoration: underline;
	color: #f7941d;
}
.colorbold 
{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.colornormal
{
	font-size: 11px;
	color: #333333;
}
.colorbold2
{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.colornormal2
{
	font-size: 14px;
	color: #333333;
}
.colorbg 
{
	background-color: #66cc33;
}
a.smallcolorlink 
{
	font-size: 11px;
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	text-decoration: none;
	color: #0054a6;
}
.greybold {
	font-size: 11px;
	font-weight: bold;
	color: #999999;
}

.help {
	font-size: 11px;
}
a.help { font-size: 11px; }
a.help:hover { font-size: 11px; }
.medium {
	font-size: 11px;
}
a.medium { font-size: 11px; }
a.medium:hover { font-size: 11px; }

.amount 
{
	text-align: right;
}

.buttonlarger {
	font-size: 16px;
}
/* Changed for Share */
.rowdots 
{
	background: url(images2/share_dot.gif) 0 0 repeat-x;
	height: 20px;
	padding: 10px 0;
}
/* End Changes */
.rowdots8 
{
   background-image: url(./images2/dot.gif);
   background-position: left center;
   background-repeat:repeat-x;
   height: 8px;
}
.rowdots1 
{
   background-image: url(./images2/dot.gif);
   background-position: left center;
   background-repeat:repeat-x;
   height: 1px;
}
.rowdotswhite
{
   background-image: url(./images2/whitedot.gif);
   background-position: left center;
   background-repeat:repeat-x;
   height: 8px;
}
.coldots 
{
   background-image: url(./images2/dot2.gif);
   background-repeat:repeat-y;
   background-position: 10px 0px;
   padding-left: 10px;
   padding-right: 10px;
}
.headerspace 
{
   height: 15px;
}
.rowspace 
{
   height: 8px;
}
.rowspace3
{
   height: 3px;
}
.rowspace13 
{
   height: 13px;
}
.rowbuttons
{
	padding-top: 4px;
	padding-bottom: 4px;
}
.buttonspace
{
	width: 5px;
}
.width95
{
	width: 95%;
}

.steps {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 2px;
	padding-right: 10px;
}
.bodywhite {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
.bodyyellow {


	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #FFFF9A;
}

a.linknavselect {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 12px; text-decoration: none; font-weight: bold; color:#333333}
a.linknavselect:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 12px; text-decoration: none; font-weight: bold; color:#333333}

a.linknav {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 12px; text-decoration: none; color:#666666}
a.linknav:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 12px; text-decoration: none; color:#666666}


a.linkblack {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; color:#000000}
a.linkblack:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: underline; color:#0033FF}

a.linkgrey {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: underline; color:#484848}
a.linkgrey:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: underline; color:#333333}

a.linkblue {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: underline; color:blue}

a.linkgrey2 {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; color:#484848}
a.linkgrey2:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; color:#333333}

a.linknavgreyselect {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; font-weight: bold; color:#FFFFFF;padding: 5px;}
a.linknavgreyselect:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; font-weight: bold; color:#FFFFFF;padding: 5px;}

a.linknavgreyselectsubmenu {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; font-weight: bold; color:#76C436;padding: 5px;}
a.linknavgreyselectsubmenu:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; font-weight: bold; color:#76C436;padding: 5px;}

a.linknavgrey {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; font-weight: normal; color:#333333;}
a.linknavgrey:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; font-weight: bold; color:#76c436;}

a.linkyellow {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; color:#FFFF9A}
a.linkyellow:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: underline; color:#FFFFFF}

a.linkgreen {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: none; color:#C8BB16}
a.linkgreen:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 11px; text-decoration: underline; color:#996600}

a.linkorangebig {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 14px; text-decoration: underline; font-weight: bold; color:#cc6600}
a.linkorangebig:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 14px; text-decoration: underline; font-weight: bold; color:#cc6600}

a.linkorangesmall {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; text-decoration: underline; color:#cc6600}
a.linkorangesmall:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; font-size: 10px; text-decoration: underline; color:#cc6600}

.greytitle {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 14px;
	color: #484848;
}
.bodywhitetitle {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 16px;
	color: #ffffff;
}
.bodygreytitle {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 16px;
	color: #484848;
}
.bodyblacktitle {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 16px;
	color: #000000;
}
.bodyblue {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #003399;
}
.bodybrowntitle {
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #996600;
}
.bodygreytitle2 {
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.bodygrey {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #484848;
}
.bodygrey2 {


	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #777777;
}
.bodyblack {
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #000000;
}
.bodygreen {



	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #C8BB16;
}
.bodybrown {




	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #996600;
}
.bodydrakgrey {


	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	color: #333333;
}

.textfield {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 300px;
}

.textfieldtiny {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 120px;
}

.textfieldsm2 {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 130px;
}

.textfieldsm {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 150px;
}

.textfieldm {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 200px;
}

.textfieldm2 {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 350px;
}

.textfieldl {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 455px;
}

.textareah {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 100%;
}

.textaream2 {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 350px;
}

.textareal {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 455px;
}

.textareavl {

	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	font-size: 11px;
	width: 100%;
}

.marker 
{
	background-color: Yellow;
}

table.standout 
{ 
	BORDER-RIGHT: #cccccc 2px solid; PADDING-RIGHT: 11px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 11px; FONT-WEIGHT: normal; FONT-SIZE: 15px; BACKGROUND: #fffacd; PADDING-BOTTOM: 10px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #999999 2px solid; font-family: Trebuchet MS, Trebuchet, Verdana 
}

td.standout 
{ 
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FONT-SIZE: larger; BACKGROUND: #fffacd; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #999999 1px solid 
}

.jobTitle {
	font:bold 16px Verdana;
	padding-bottom:8px;
	}
	
a.jobTitle {
	text-decoration:none;
	color:#A4520B;
	}

a.jobTitle:hover {
	text-decoration:underline;
	color:#215B6A;
	}

.jobTitleSmall {
	font:bold 11px Verdana;
	padding-bottom:5px;
	}
	
a.jobTitleSmall {
	font:bold 11px Verdana;
	text-decoration:none;
	color:#A4520B;
	}

a.jobTitleSmall:hover {
	font:bold 11px Verdana;
	text-decoration:underline;
	color:#215B6A;
	}

.jobHeader 
{
	height:1.7em;overflow:hidden;
}

.jobHeaderSmall 
{
	height:1.4em;overflow:hidden;
}

.jobDescription {color:black;font-size:11px ;line-height:130%;padding-right:5px;}

.jobDetails {font-size:9px;color:#777;text-align:left;}

.jobDetails a {text-decoration:none;}

.jobLocation {font-size:11px;font-weight:normal;color:#333;display:inline;}

a.jobButton {
	width:100px;		
	height:19px;
	border:1px solid #666;
	border-right:none;
	border-bottom:none;
	
	background:#E7D1BE;
	color:#A4520B;
	
	display:block;
	margin-left:0px;
	padding:2px;
	font:bold 14px Verdana;
	text-align:center;
	text-decoration:none;
	background-repeat:repeat-y;
	background-position:top left;
	}

a.jobButton:hover {

	color:white;
	background:#A4520B;
	}

.jobSeparator {
	font:normal 11px Verdana;
	color:#ccc;
	}

.fjframe 
{
	padding-right: 18px;
}
.fjtitlerow {
	padding-top:0px;
	padding-bottom:3px;
}
.fjtitle {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.fjtitletop 
{
	height: 1px;
}
.fjtitlebottom {
	height: 1px;
}
.fjseparator{
	font-size: 8px;
	padding-top:5px;
	padding-bottom:5px;
}
.fjspace{
	font-size: 8px;
	height: 5px;
}
.fjintro 
{
	padding-left: 30px;
	padding-right: 30px;
}
.fjcontent 
{
}
.fjcontentrow {
	padding-left: 30px;
}
/* Changed for Share */
.fjcontent input
{
width: 30px ;
white-space: no-wrap;
margin-top: 6px;
}
.fjcontent b
{
font-size: 14px;
font-weight: bold;
display: block;
padding: 20px 0 5px;
}
.fjcontent tr td label {
display: block;
margin: 5px 0 10px;
vertical-align: top;
}
/* End Share Changes */
.fjpage 
{
	width: 760px;
	background-color: White;
}
.fjjobtitle {
	font-weight: bold;
}
.fjbutton {
}
.fjtextwidth
{
	width: 85%;
}
.fjmarker 
{
	background-color: Yellow;
}
.fjcol1
{
	width: 15%;
}
.fjsectionheader
{
font-size: 16px;
font-weight: bold;
padding: 30px 0 5px;
}
.fjcountry
{
	font-size: 14px;
	margin-top:10px;
	margin-bottom: 3px;
	font-weight: bold;
}
.fjcategory
{
	margin-top:0px;
	margin-bottom: 3px;
	font-weight: bold;
}
.fjcontentrow
{
	padding-bottom: 2px;
}

.allBorder
{
	border: black 1px solid;
}
.allBorder2
{
	border-top: black 1px solid;
	border-right: black 1px solid;
	border-bottom: black 1px solid;
}
.leftBorder
{
	border-left: black 1px solid;
}
.topBorder
{
	border-top: black 1px solid;
}
.topleftBorder
{
	border-top: black 1px solid;
	border-left: black 1px solid;
}
.smalltopleftBorder
{
	font-size: 10px;
	border-top: black 1px solid;
	border-left: black 1px solid;
}
.smalltopBorder
{
	font-size: 10px;
	border-top: black 1px solid;
}
.smallleftBorder
{
	font-size: 10px;
	border-left: black 1px solid;
}
.informationCell
{
	background-color: #e5e3e3;
	padding: 5px 10px 5px 10px;
}
.width175
{
	width: 175px;
}
.width300
{
	width: 300px;
}
.jobviteMessage
{
	font-size: 11px;
	background-color: #9cbb73;
	color: White;
}
.jobviteMessageTitle
{
	font-size: 18px;
	color: White;
}
.jobviteMessageTitleHighlight
{
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
}
.jobviteSmallGreen
{
	font-size: 10px;
	color: #336666;
}
.jobviteJobTitle
{
	font-size: 20px;
	color: #339900;
}
.jobviteLargeGreen
{
	font-size: 15px;
	font-weight: bold;
	color: #339900;
}
.jobviteGreen
{
	font-size: 11px;
	font-weight: bold;
	color: #339900;
}
.btext
{
	color: White;
	background-color: #333333;
	padding-left: 10px;
	padding-right: 10px;
}
.bs1
{
	background-color: #333333;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.bs2
{
	background-color: #333333;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.bs3
{
	background-color: #333333;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.bs4
{
	background-color: #333333;
	opacity: 0.1;
	filter: alpha(opacity=10);
}
.bs5
{
	background-color: #333333;
	opacity: 0.05;
	filter: alpha(opacity=5);
}
a.grey {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; text-decoration: none; color:#989898}
a.grey:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; text-decoration: underline; color:#989898}
.grey
{
	color: #989898;
}
a.smallgrey {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; text-decoration: none; font-size: 10px; color:#989898}
a.smallgrey:hover {font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; text-decoration: underline; font-size: 10px; color:#989898}
.blackbutton
{
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: White;
	background-color: #333333;
	font-family: Arial, Trebuchet MS, Trebuchet, Verdana, Helvetica, sans-serif;
}
.watermarkClass
{
	color: #999999;
	font-style: italic;
}
.changesSaved
{
	font-weight: bold;
	color: #4e9334;
}
.fieldTitle
{
	vertical-align: text-top;
	padding-top: 3px;
}
.calendar
{
	background-color: InfoBackground;
	border: solid 2px Black;
	padding: 7px 3px 3px 3px;
	text-align: center;
}
#calendar2
{
	width: 220px;
	height: 195px;
}
.calendarheader
{
	font-weight: bold;
	text-align: center;
}
.calendarcell
{
	text-align: center;
	width: 28px;
	height: 25px;
	cursor: pointer;
}
.calendarthismonth
{
	font-weight: bold;
}
.calendarselected
{
	background-color: Silver;
}
.calendartoday
{
	width: 26px;
	height: 23px;
	border: solid 1px Red;
}
.formbg
{
	background-color: Gray;
	position: absolute;
	z-index: 9;
	padding: 0px 0px 0px 0px;
}
.formmove
{
	vertical-align: middle;
	background-color: White;
	opacity: 0.5;
	filter: alpha(opacity=50);
	border: solid 1px Black;
	position: absolute;
	z-index: 10;
	padding: 0px 0px 0px 0px;
}
.menuelement
{
	padding: 2px 2px 2px 2px;
}
.menuelementhighlight
{
	padding: 2px 2px 2px 2px;
	background-color: #eeeeee;
}
.resizebg
{
	position: absolute;
	z-index: 5;
	padding: 0px 0px 0px 0px;
	cursor: e-resize;
	background-color: White;
	opacity: 0.0;
	filter: alpha(opacity=0);
}
.resizebg2
{
	position: absolute;
	z-index: 5;
	padding: 0px 0px 0px 0px;
	cursor: s-resize;
	background-color: White;
	opacity: 0.0;
	filter: alpha(opacity=0);
}
.resizebg3
{
	position: absolute;
	z-index: 5;
	padding: 0px 0px 0px 0px;
	cursor: s-resize;
}
.modalBackground 
{
    background-color:Gray;
    filter:alpha(opacity=50);
    opacity:0.5;
}
.flatitemlistbg
{
	background-color: Gray;
	cursor: hand;
	position: absolute;
	z-index: 9;
}
.flatitemlistmove
{
	vertical-align: middle;
	background-color: White;
	opacity: 0.5;
	filter: alpha(opacity=50);
	border: solid 1px Black;
	position: absolute;
	z-index: 105;
}
.flatitemlist
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	background-color: White;
	font-size: 11px;
	padding-left: 5px;
	height: 25px;
}
.flatitemlisthighlight
{
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana;
	background-color: #eeeeee;
	font-size: 11px;
	padding-left: 5px;
	height: 25px;
	cursor: hand;
}
.dialogoverlay
{
	width: 500px;
	height: 800px;
	position: absolute;
	z-index: 5;
	top: 0px;
	left: 0px;
	background-color: Red;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.triggersapproval
{
	background-color: #dce8fe;
}
.jvwidgetrecipienthover
{
	background-color: #cccccc;
}
.subjectshort
{
   white-space:nowrap;
   -o-text-overflow:ellipsis;
   text-overflow:ellipsis;
   *width:100%;
   float:left;	
   overflow:hidden;
   max-width:97%;
}
.ellipsisoverflow
{
   white-space:nowrap;
   -o-text-overflow:ellipsis;
   text-overflow:ellipsis;
   overflow:hidden;
}
.accordionActive
{
	background-color: #ffd79b;
}
.accordion
{
	background-color: #cccccc;
}
.accordionContent
{
	padding-left: 20px;
}
.accordionhead
{
	margin: 3px;
	padding: 0px 0px 3px 0px;
}
.bubble
{
	position: absolute;
	background-color:  #bbe19b;
	padding: 3px 3px 3px 3px;
	z-index: 200;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow: hidden;
}
.tabclassleft
{
	height: 30px;
	width: 12px;
	float: left;
}
.tabclassmid
{
	height: 30px;
	float: left;
	color: #666666;
	font-size: 12px;
}
.tabclassright
{
	height: 30px;
	width: 12px;
	float: left;
}
.tabclasslefton
{
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -264px;
	height: 30px;
	width: 12px;
	float: left;
}
.tabclassmidon
{
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -294px;
	height: 30px;
	float: left;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}
.tabclassrighton
{
	background: url(./images2/buttons_tabs.v1.png) repeat-x -4px -324px;
	height: 30px;
	width: 12px;
	float: left;
}
.greyBackground
{
	background-color: #ebebeb;
	padding-left: 20px;
	padding-right: 20px;
}
.greyBackground2
{
	background-color: #ebebeb;
}
.greyLine
{
	color: #cecece;
	background-color: #ebebeb;
}
.greyrule
{
	border-top: solid 1px #eeeeee;
	line-height: 1px;
}
.greyrulea
{
	border-top: solid 1px #cccccc;
	line-height: 1px;
}
.greyrule2
{
	padding: 4px 0px 4px 0px;
}
.separator
{
	border-top: solid 1px #c2c2c2;
	height: 0px;
	line-height: 0px;
}
.separatorwhite
{
	border-top: solid 1px White;
	line-height: 1px;
}
.separator2
{
	padding: 15px 0px 15px 0px;
}
.horizontalspace
{
	height: 10px;
	line-height: 10px;
}
.bar
{
	padding-top: 2px;
	height: 22px;
	background: url(./images2/icons_bars.v3.png) repeat-x 0px -1094px;
	border-bottom: 1px solid #cccccc;
}
.barpadding
{
	padding-top: 3px;
	padding-left: 8px;
}
.barright
{
	border-right:1px solid #cccccc;
}
.barleft
{
	border-left:1px solid #cccccc;
}
#jv-save-wrapper{
	background: url(./images2/images/BTN_STATIC_save.png) no-repeat 0px 0px;
}

#jv-save-wrapper:hover{
	background: url(./images2/images/BTN_CLICKED_save.png) no-repeat 0px 0px;
}

#jv-cancel-wrapper{
	background: url(./images2/images/BTN_STATIC_cancel.png) no-repeat 0px 0px;
}
#jv-cancel-wrapper:hover{
	background: url(./images2/images/BTN_CLICKED_cancel.png) no-repeat 0px 0px;
}
.jv-button
{
	cursor: pointer; 
	float: left;
}
.jv-button-ul
{
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
a.jv-button
{
	text-decoration: none; 
}
a.jv-button:hover 
{
	text-decoration: none; 
}
.jv-button-left
{
	list-style-type: none;
	float: left;
	height: 22px;
	width: 10px;
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -132px;
	/*background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -45px;*/
}
a:hover .jv-button-left
{
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -198px;
}
.jv-button-center
{
	list-style-type: none;
	float: left;
	height: 22px;	
	line-height: 22px;
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -154px;
	color: White;
	font-weight: bold;
}
a:hover .jv-button-center
{
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -220px;
}
.jv-button-right
{
	list-style-type: none;
	float: left;
	height:22px;
	width: 11px;
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -176px;
}
a:hover .jv-button-right
{
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -242px;
}
.jv-button2-left
{
	list-style-type: none;
	float: left;
	height: 22px;
	width: 10px;
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px 0px;
}
a:hover .jv-button2-left
{
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -66px;
	text-decoration: none;
}
.jv-button2-center
{
	list-style-type: none;
	float: left;
	height: 22px;	
	line-height: 22px;
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -22px;
	color: #666666;
	font-weight: bold;
}
.jv-button2-center2
{
	list-style-type: none;
	float: left;
	height: 21px;	
	line-height: 21px;
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -22px;
	color: #666666;
	font-weight: bold;
}
a.jv-button2
{
	text-decoration: none; 
}
a.jv-button2:hover 
{
	text-decoration: none; 
}
a:hover .jv-button2-center
{
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -88px;
	text-decoration: none;
}
a:hover .jv-button2-center2
{
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -88px;
	text-decoration: none;
}
.jv-button2-right
{
	list-style-type: none;
	float: left;
	height:22px;
	width: 11px;
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -44px;
}
a:hover .jv-button2-right
{
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -110px;
	text-decoration: none;
}
.jv-skinny-button-left
{
	list-style-type: none;
	float: left;
	height: 16px;
	width: 11px;
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -507px;
}
.jv-skinny-button-center
{
	list-style-type: none;
	float: left;
	height: 16px;	
	line-height: 16px;
	background: url(./images2/buttons_tabs.v1.png) repeat-x 0px -523px;
	color: #ffffff;
	font-size: 9px;
	font-weight: bold;
}
.jv-skinny-button-right
{
	list-style-type: none;
	float: left;
	height:16px;
	width: 11px;
	background: url(./images2/buttons_tabs.v1.png) no-repeat 0px -539px;
}

.jv-people-edit
{
    background-color:#EEEEEE;
    border-bottom:1px solid #CCC;
}

.jv-people-border
{
    border-bottom:1px solid #CCC;
}

.jv-people-trHeader
{
    font-weight: bold; 
    margin-left: 10px;
}

.jv-tdAdjust
{
    margin-left: 10px;
	width: 136px;
}

.jv-errorImageAdjust
{
    margin:-17px 0 0 130px;
}

.jv-selectedLeftNav{
	background-color: #97CA5A;
	-moz-border-radius: 3px;
	height: 25px;
	width: 80%;
}

.jv-leftNavBorder{
	width: 136px; 
	height: 2px; 
	border-bottom: 1px solid #CCCCCC;
}

.jv-selectedNavSpacer{
	padding: 5px 5px 0;
}

.rowDots9{
	height: 5px;
}

.jv-leftMenuItem {
	padding: 5px;
	margin: 2px 0px;
	height: 16px;
}

.jv-leftMenuSubItem {
	padding: 7px 4px 7px 5px;
	margin: 2px 8px;
	height: 9px;
}
.jv-leftMenuItemSelected {
	background-color: #97CA5A;
    -moz-border-radius: 3px;  
    -webkit-border-top-right-radius: 3px;   
}

.jv-tdgraybottom{
	border-bottom: 1px solid #CCCCCC;
	height: 30px;
}

.jv-leftMenuSelectedSubItem
{
    border-bottom: 1px solid #CCCCCC;
}

#jv-startDownloadEmployees a:hover{
text-decoration:underline}

.styleRadio 
{
    background-color: #ffd8d9;
}